.basketItem {
  align-items: center;
  border: 1px solid grey;
  display: grid;
  font-size: 18px;
  grid-template-columns: 30% 20% 20% 15% 15%;
  text-align: center;
  width: 80vw;

  &_img {
    background-image: linear-gradient(to right, lightblue, white, white, white);
    padding: 20px;
  }

  &_title {
    align-items: center;
    border-left: 1px solid lightblue;
    display: flex;
    height: 100%;
    justify-content: center;
    width: 100%;
  }

  &_order {
    align-items: center;
    border-left: 1px solid lightblue;
    display: flex;
    height: 100%;
    justify-content: center;
    width: 100%;
  }
  &_clear {
    align-items: center;
    border-left: 1px solid lightblue;
    display: flex;
    height: 100%;
    justify-content: center;
    width: 100%;
  }
}